body {
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
  font-size: 12pt;
  font-weight: normal;
  color: #2c2c2c;
  background: #eee;
}


#main {
  background: #fff;
  border: 1px solid #ccc;
}

h1 {
  text-align: center;
}
table {
  margin: 0 auto;
}

table,
th,
td {
  border: 1px solid grey;
  border-collapse: collapse;
  padding: 5px;
}

table tr:nth-child(odd) {
  background-color: #f7af5288;
}

table tr:nth-child(even) {
  background-color: #ffffff;
}

.tableTotal {
  margin-top: 5%;
}
